NETCONFIG-TRY-2-FIRST(7)

NAME
netconfig-try-2-first - indicator to enfore tcp protocol version 2

SYNOPSIS
/etc/netconfig-try-2-first

DESCRIPTION
libtirpc tries per default for transport UDP and TCP the rpc protocol versions in the sequence 4, 3, 2. In some setups, it is necessary to try rpc protocol version 2 first. Creating the file netconfig-try-2-first will enforce this.

FILES
/etc/netconfig-try-2-first